﻿.color-bar{width:100px;height:2px;-webkit-transition:all 500ms;transition:all 500ms;background:#212121}
.ui-filters .color-bar{position:absolute;bottom:0;left:50%}
.ui-filters.show-arrow-ui .color-bar{display:none}
#header-nav .color-bar{width:0;position:fixed;top:90px;pointer-events:none}
.sidebar__row.top .color-bar{position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);background-color:transparent}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.thumbnails .col-md-4 {
  padding: 0 10px;
}


.related-projects .col-md-4 {
  margin-bottom: 20px;
}

#ttw_ftdr {
	text-align:right;
	}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

.hero .vc_column-inner .wpb_wrapper {
  margin-top: 80px;
}
.footer-content__block{margin-bottom:40px}
.ie7 .footer-content__block{display:inline}
	h1,h2,h3,h4,h5,h6,.desc .title,.nivo-title, .nivo-text, #slider .desc {font-family:Oswald, arial, serif;}


.bx-wrapper .circle-border{
    border:3px solid #cacaca;
}

.circle-border {
    display: inline-block;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -khtml-border-radius: 500px;
    border: 3px solid #fff;
}

	#frontpage .theme-default .nivoSlider .readmore a {color:inherit;font-weight:300;font-size:14px;padding: .5em 1em;}

	#frontpage .theme-default .nivoSlider .readmore {color:inherit;border-color:inherit;border-width:1px; min-width: initial;}


	#frontpage blockquote { font-size: 1.0em; line-height: 1.6em; padding: 10px 0; }



#frontpage #slider a#slider-stopper {
    display: none;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}






.sitetitle { text-align: center; }


.sitetitle.center .custom-logo { margin-left: auto;margin-right: auto; }

.sitetitle.right .custom-logo { margin-left: auto;margin-right: 0; }

.sitetitle .custom-logo-left { float: left; margin-right: 20px; }

.sitetitle .custom-logo-right { float: right; margin-left: 20px; }

.sitetitle.right .custom-logo-right, .sitetitle.left .custom-logo-right { margin-left: 20px; margin-right: 0; }

.sitetitle.left .custom-logo-left, .sitetitle.right .custom-logo-left { margin-left: 0; margin-right: 20px; }

	.sitetitle.center { text-align: center; }

	.sitetitle.right { text-align: right; }


  .small-12 {
    position: relative;
    width: 100%; }

        
    
    #slider_area .right_side{
        height:260px;
        width:290px;
        padding:70px 10px 10px 10px;
        position:absolute;
        left:610px;
        z-index:6;
        right:0;
        top:0;
        margin:0px 10px;
        font-size:12px;
        overflow:hidden;
    }


    #slider_area .right_side a{
        color:#fff;
    }
    
        
    #slider_area .right_side a:hover{
        color:#fff;
    }

		ul#top-menu li.menu-gradient { width: 138px; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
.col-md-4{width:32.33333%;max-width:33.33333%}

.links{float:left;padding-top:2px;}
.links li{float:left;font:1.125em MuseoSlabTumblr,sans-serif;text-shadow:0 1px 0 #fff;margin-right:30px;}
.links li:last-child{margin-right:0;}

.links a{color:#000;text-decoration:none;}
.links a:hover{color:#05b2c2;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
#sidebar .sub-navigation li.level-0:first-child{border-top:0px}


#main .widget-area ul.xoxo{
	
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

.row .eight.columns { width: 65.95745%; }

.row .eight.centered { margin-left: 17.02128%; }

.sixteen.colgrid .row .eight.columns { width: 48.93617%; }

.sixteen.colgrid .row .eight.centered { margin-left: 25.53191%; }


.background-color {
    background: rgba(2, 2, 2, 0.6);
    height: 100%;
}




.title-area {
	float: left;
	padding-bottom: 27px;
	padding-top: 27px;
	width: 20%;
}


.header-image .title-area {
	margin-bottom: 4px;
	margin-top: 3px;
	min-height: 65px;
	padding:0;
    width: 200px;
}


	.genesis-nav-menu li,
	.header-image .title-area {
		float: none;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

.links:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight: Bold;
	text-decoration:none;
}

.links:Visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: Bold;
	text-decoration:none;
}

.links:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000066;
	font-weight: Bold;
	text-decoration:none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-12 {
width: 100%;
}

.trama_map_filters_inner{
	position:relative;
}

.comment-author.vcard { margin-bottom: 10px }


.tags-links {
  display: block;
  background-repeat: no-repeat;
  background-position: 5px 3px;
  padding: 10px; }


.tags-links a {
  text-decoration: none; }
